html,body{
	width:100%;
	height:100%;
	overflow:hidden;
}

/* body */
* {
	box-sizing: border-box;
	-webkit-touch-callout: none
}
body {
	font-family: "Helvetica Neue",Helvetica,sans-serif;
	line-height: 1.5;
}
body,button,dd,dl,dt,footer,h1,h2,h3,h4,h5,input,li,nav,ol,p,textarea,ul {
	margin: 0;
	padding: 0;
	font-weight: 400;
}
html {
	font-size: 20px;
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

@media only screen and (min-width:240px) {
	html {
		font-size: 12.8px!important;
	}
}

@media only screen and (min-width:300px) {
	html {
		font-size: 16px!important
	}
}

@media only screen and (min-width:320px) {
	html {
		font-size: 17.07px!important
	}
}

@media only screen and (min-width:360px) {
	html {
		font-size: 19.2px!important
	}
}

@media only screen and (min-width:375px) {
	html {
		font-size: 20px!important
	}
}

@media only screen and (min-width:384px) {
	html {
		font-size: 20.48px!important
	}
}

@media only screen and (min-width:414px) {
	html {
		font-size: 22.08px!important
	}
}

@media only screen and (min-width:480px) {
	html {
		font-size: 25.6px!important
	}
}

@media only screen and (min-width:567px) {
	html {
		font-size: 30.24px!important
	}
}

@media only screen and (min-width:568px) {
	html {
		font-size: 30.29px!important
	}
}

@media only screen and (min-width:627px) {
	html {
		font-size: 33.44px!important
	}
}

@media only screen and (min-width:768px) {
	html {
		font-size: 40.96px!important
	}
}/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {
	display: block
}
.page,.pageGroup {
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	overflow: hidden
}
.pageGroup,.pageGroup.page-current,.pageGroup.page-from-center-to-left,.pageGroup.page-from-center-to-right,.pageGroup.page-from-left-to-center,.pageGroup.page-from-right-to-center,.pageGroup.page-visible,.page.page-current,.page.page-from-center-to-left,.page.page-from-center-to-right,.page.page-from-left-to-center,.page.page-from-right-to-center,.page.page-visible {
	display: block
}
.page,.pageGroup {
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	overflow: hidden
}
.pageGroup.page-current,.page.page-current {
	overflow: hidden
}
.pageGroup,.pageGroup.page-current,.pageGroup.page-from-center-to-left,.pageGroup.page-from-center-to-right,.pageGroup.page-from-left-to-center,.pageGroup.page-from-right-to-center,.pageGroup.page-visible,.page.page-current,.page.page-from-center-to-left,.page.page-from-center-to-right,.page.page-from-left-to-center,.page.page-from-right-to-center,.page.page-visible {
	display: block
}
.page {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	box-shadow: 0 .2rem 1rem rgba(100,100,100,.3)
}
.page {
	z-index: 2000
}
.content,.page,body {
	right: 0;
	bottom: 0
}
.content {
	overflow: auto;
	-webkit-overflow-scrolling: touch
}
.content,body {
	position: absolute;
	top: 0;
	left: 0
}
.content-inner {
	box-sizing: border-box;
	border-top: 1px solid transparent;
}
.organ_list_div{
	padding: 2% 3.2%;
	width: 100%;
	margin-bottom: 30px;
/* 	padding-bottom: 3rem; */
}
.organ_list_div ul li {
	float: left;
	width: 31.13%;
	margin: 1.1%;
}
.organ_single{
	background-color: #ffffff;
	border-radius: .3rem;
	padding: .6rem;
	cursor: pointer;
}
.organ_single div{
	overflow: hidden;
}
.organ_logo{
	background: url(../image/organ_logo.png) no-repeat center bottom;
	height: 3rem;
	width: 3rem;
	background-size: 3rem;
	border-radius: 3rem;
	position: relative;
}
.organ_name{
	text-align: center;
	font-size: .65rem;
	color: #38424b;
	padding: 0.2rem 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.organ_member{
	text-align: center;
	font-size: .55rem;
	color: #667888;
}
#organ_type_ul{
    white-space: nowrap;
	z-index: 99;
	border: none;
	background-color: white;
	height: 2rem;
}
#organ_type_ul li{
	display: inline-block;
	padding: 0 4.25%;
	color: #6d84a6;
	font-size: .78rem;
	height: 2rem;
	line-height: 2rem;
	padding-right: 0%;
}
.layui-tab-title .layui-this:after{
	border-style: none;
	border-bottom: 3px solid #a7cfff;
}
.layui-tab-card > .layui-tab-title .layui-this{
	color: #036ad6 !important;
	font-weight: bold;
	background: url(../image/choose_organtype.png) no-repeat center bottom;
	background-size: 83%;
	background-position-y: 1.15rem;
	background-position-x: .8rem;
}
.group_name{
	color: #6d84a6;
	margin: 1.1%;
	font-size: .6rem;
	margin-top: .5rem;
}
.more_organ_ul{
	max-height: 13.5rem;
	overflow: hidden;
	margin-bottom: .8rem;
}
.open_all_organ{
	text-align: center;
	margin: .5rem 0;
}
.open_all_organ p{
	cursor: pointer;
	display: inline;
	padding: .5rem 1rem;
	color: #6d84a6;
	font-size: .6rem;
}
/* 鍒楄〃褰㈠紡 */
.organ_list_div_liebiao ul li{
	width: 100%;
}
.organ_list_div_liebiao .organ_logo{
	background: url(../image/organ_logo.png) no-repeat left bottom;
	float: left;
	background-size: auto 100%;
	margin-right: .6rem;
	height: 3.2rem;
	width: 3.2rem;
	border-radius: 3.2rem;
}
.organ_list_div_liebiao .organ_name{
	text-align: left;
}
.organ_list_div_liebiao .organ_member{
	text-align: left;
}
.organ_list_div_liebiao .organ_activity{
	color: #7f909f;	
	font-size: .55rem;
	margin-top: .2rem;
}
.organ_list_div_liebiao .organ_single{
	position: relative;
	padding: .8rem;
}
.organ_list_div_liebiao .organ_join {
	position: absolute;
	right: .5rem;
	bottom: .8rem;
	color: #1a588d;
	border: 1px solid #5b9ed7;
	padding: .1rem .5rem;
	border-radius: .6rem;
	font-size: 0.55rem;
}
.organ_list_div_liebiao .organ_already_join {
	background: url(../image/organ_already_join_bg.png) no-repeat center;
	background-size: cover;
	color: #fff;
	padding: .1rem 1.3rem;
	padding-right: .5rem;
}
.organ_list_div_liebiao .more_organ_ul{
	max-height: none;
}
#search_form{
	background-color: white;
	position: relative;
}
#search_form .search_input{
	color: #38424b;
	border: 1px solid #b9cae3;
	width: 91.5%;
	margin: .5rem 4.25% .2rem;
	border-radius: 1.2rem;
	padding: .1rem 2rem;
	height: 1.7rem;
	font-size: .8rem;
	background-color: #fafcff;
	margin-right: 1%;
	padding-right: 14%;
	outline: none;
    -webkit-appearance: none; /*鍘婚櫎绯荤粺榛樿鐨勬牱寮�*/
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* 鐐瑰嚮楂樹寒鐨勯鑹�*/
}
#search_form .search_input:focus{
	border: 1px solid #0b6acb;
}
#search_form .search_input:focus + .search_btn{
	display: block;
}
#search_form .search_input::-webkit-input-placeholder { /* WebKit browsers */
	color: #7892b8;
}

#search_form .search_input::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #7892b8;
}

#search_form .search_input:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #7892b8;
} 
#search_form .search_btn{
	border: none;
	padding: 0 .5rem;
	height: 1.7rem;
	line-height: 1.7rem;
	width: calc(20% - 1rem);
	text-align: center;
	border-radius: .5rem;
	float: right;
	margin: .5rem 0.5rem .2rem;
	color: #01AAED;
	position: absolute;
	right: .5rem;
	top: 0;
	font-size: .7rem;
	cursor: pointer;
	font-weight: bolder;
}
#search_form img{
	width: .9rem;
	color: #1E9FFF;
	position: absolute;
	left: .8rem;
	font-size: .7rem;
	cursor: pointer;
/* 	height: 2rem; */
	line-height: 2rem;
	margin: .5rem 0.5rem .2rem;
	top: .4rem;
}
.organ_list_div_liebiao .no_search_data{
	color: #7f909f;
	text-align: center;
	font-size: .65rem;
	padding: 2rem 0;
}
.organ_name_join{
	color: #036ad6;
}
.organ_logo_join_tip{
	background-color:#0b6acb; 
	bottom: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	color: #fff;
	font-size: 0.45rem;
	padding: .1rem;
}
.weui_grid_icon {
    width: auto;
    height: auto;
}
.organ_logo_parent{
	margin: 0 calc(50% - 1.5rem);
}
.organListUl{
	clear: both;
}

.is_foreign_partent{
	height: 1.4rem;
	text-align: center;
	margin: .4rem auto;
	position: relative;
	width: 100%;
}
.is_foreign_partent ul li{
	width: 3rem;
	float: left;
	text-align: center;
	color: #6d84a6;
	cursor: pointer;
	border-radius: .5rem;
	height: 1.1rem;
	line-height: 1.1rem;
	margin: .13rem;
	font-size: .6rem;
}
.is_foreign_partent ul{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-color: #e9edf3;
	border-radius: 1.5rem;
}

/* .is_foreign_partent{ */
/* 	float: left; */
/* } */
/* .is_foreign_partent ul li{ */
/* 	width: 3rem; */
/* 	float: left; */
/* 	text-align: center; */
/* 	color: #6d84a6; */
/* 	cursor: pointer; */
/* 	border-radius: .5rem; */
/* 	height: 1.1rem; */
/* 	line-height: 1.1rem; */
/* 	margin: .13rem; */
/* 	font-size: .6rem; */
/* } */
/* .is_foreign_partent ul{ */
/* 	background-color: #e9edf3; */
/* 	border-radius: 1.5rem; */
/* } */
.is_foreign{
	
}
.is_foreign_choose,.is_join_choose{
	color: #036ad6;
	background-color: #ffffff;
}
.layui-tab-card > .layui-tab-title .layui-tab-bar{
	color: #036ad6;
	width: 1.1rem;
	height: 1rem;
	line-height: 1rem;
	border: 1px solid #b9cae3;
	margin-top: .5rem;
	border-radius: .2rem;
}
.layui-tab-card > .layui-tab-title .layui-tab-bar i{
	font-size: .7rem;
	top: 0;
}
.layui-tab-card > .layui-tab-title .layui-this::after{
	border: none;
}
.weui_mask{
	z-index: 99999999;
}
.weui_dialog, .weui_toast{
	z-index: 999999999;
}





